Opened 12 years ago

Closed 12 years ago

Last modified 7 months ago

#3084 closed defect (fixed)

WEEN: unknown version and warnings

Reported by: SF/cybot_tm Owned by: DrMcCoy
Priority: normal Component: Engine: Gob
Keywords: Cc:
Game: Ween

Description

scummvm console output:

Looking for gob
Trying to start game 'Gob engine game'
Your game version appears to be unknown. Please, report the following
data to the ScummVM team along with name of the game you tried to add
and its version/language/etc.:
intro.stk: '6d60f9205ecfbd8735da2ee7823a70dc', 7014426
intro.stk.: '6d60f9205ecfbd8735da2ee7823a70dc', 7014426

WARNING: But it looks like unknown variant of gob2!
Your game version appears to be unknown. Please, report the following
data to the ScummVM team along with name of the game you tried to add
and its version/language/etc.:
intro.stk: '6d60f9205ecfbd8735da2ee7823a70dc', 7014426
intro.stk.: '6d60f9205ecfbd8735da2ee7823a70dc', 7014426

WARNING: But it looks like unknown variant of gob2!
WARNING: GOB2 Stub! _word_2E8E2, _word_2E51F, _off_2E51B, _off_2E517!
WARNING: GOB2 Stub! _byte_2FC82, _byte_2FC83, _word_2FC80!
WARNING: GOB2 Stub! _byte_2FC9B, _dword_2F2B6!
WARNING: GOB2 Stub! _word_2F9C0, _word_2F9BE, _word_2F9BC, _word_2F9BA, _dword_2
F9B6, _dword_2F9B2!
WARNING: STUB: Video::initDriver!
=========================================

game files:

1994-06-17 22:01 8.531 ALL.ASK
1994-06-17 22:01 25 GO.BAT
1994-06-17 22:01 7.014.426 INTRO.STK
1994-06-17 22:01 3.524 L360.GDR
1994-06-17 22:01 87.905 LOADER.EXE
1994-06-17 22:01 4.844 LVGA.GDR
1993-04-03 06:14 611 WEEN.COM
=========================================

Language: spanish

Ticket imported from: #1667743. Ticket imported from: bugs/3084.

Change History (4)

comment:1 Changed 12 years ago by SF/cybot_tm

using subversion build 2007-02-24

comment:2 Changed 12 years ago by DrMcCoy

Added it, thanks :)

The warning are "normal", they are a reminder that I haven't exactly figured out yet what there variables are for.

comment:3 Changed 12 years ago by DrMcCoy

Owner: set to DrMcCoy
Resolution: fixed
Status: newclosed

comment:4 Changed 7 months ago by digitall

Component: Engine: Gob
Game: Ween
Note: See TracTickets for help on using tickets.